/* Galleria Azur Theme 2012-08-08 | http://galleria.io/license/ | (c) Aino */

/*html, body
{
	background: #f2f1f1;
	margin: 0;
}/*
/*.content
{
	background: #ffffff;
	color: #777777;
	font-family: Book Antiqua,Arial,serif;
	font-size: 13px;
	max-width: 640px;
	padding: 1px 15px;
	margin: 20px auto;
}*/

/* This rule is read by Galleria to define the gallery height: */
#galleria-loader
{
	height: 1px;
}

.galleria-container
{
	position: relative;
	overflow: hidden;
	font: 12px/1.4 arial,sans-serif;
	color: #fff;
	background: #111 url(bg.png);
}
.galleria-container img
{
	-moz-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}
.galleria-stage
{
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0px;
	background: #000 url(bg.png);
}
.fullscreen .galleria-stage
{
	bottom: 40px;
}
.galleria-bar
{
	height: 40px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 3;
	overflow: hidden;
}
.galleria-fullscreen, .galleria-play
{
	width: 40px;
	height: 40px;
	position: absolute;
	left: 0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}
.galleria-play
{
	background-image: url(playpause-white.png);
	background-position: 50% 11px;
}
.galleria-play.pause
{
	background-position: 50% -89px;
}
.galleria-fullscreen
{
	top: 15px;
	right: 15px;
	left: auto;
	z-index: 10000;
	background-color: #6D3063;
	background-image: url(fscreen.png);
	background-position: 50% 11px;
}
body.evason .galleria-fullscreen
{
	background-color: #3EA3DC !important;
}
body.spa .galleria-fullscreen
{
	background-color: #767B23 !important;
}
.galleria-container.fullscreen .galleria-fullscreen
{
	background-position: 50% -89px;
}
.galleria-play.playing
{
	background-position: 10px -91px;
}
.galleria-fullscreen.open
{
	background-position: 8px -93px;
}

.galleria-container.notouch .galleria-thumblink:hover, .galleria-container.touch .galleria-thumblink:active, .galleria-thumblink.open, .galleria-container.notouch .galleria-fullscreen:hover, .galleria-container.touch .galleria-fullscreen:active, .galleria-container.notouch .galleria-play:hover, .galleria-container.touch .galleria-play:active, .galleria-container.notouch .galleria-popout:hover, .galleria-container.touch .galleria-popout:active
{
	background-color: #000;
}

.galleria-thumbnails-container
{
	position: absolute;
	top: 4px;
	right: 5px;
	left: 86px;
	bottom: 0;
	z-index: 2; *top:6px;
*right:6px;
}
.galleria-thumbnails-list
{
	position: absolute !important;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.galleria-thumbnails
{
	text-align: right;
	float: right;
}
.galleria-carousel .galleria-thumbnails
{
	float: none;
}
.galleria-thumbnails .galleria-image
{
	width: 27px;
	height: 27px;
	display: inline-block;
	margin: 0 0 0 2px;
	cursor: pointer;
	border: 2px solid #000000;
	opacity: .6;
	filter: alpha(opacity=60);
	background: transparent;
}
.galleria-thumbnails .galleria-image
{ *display:inline;
}

.galleria-container.notouch .galleria-thumbnails .galleria-image:hover, .galleria-container.touch .galleria-thumbnails .galleria-image:active
{
	opacity: .9;
	background: #444;
	background: rgba(255, 255, 255, .3);
	filter: alpha(opacity=90);
}

.galleria-container .galleria-thumbnails .galleria-image.active, .galleria-container.notouch .galleria-thumbnails .galleria-image.active:hover
{
	opacity: 1;
	background: #000000;
	background: rgba(255, 255, 255, .7);
	border-color: #6D3063;
	filter: alpha(opacity=100);
}

body .galleria-tooltip
{
	background: #fff;
	background: rgba( 255, 255, 255, .8);
}

.galleria-captionopen
{
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: url(bgie.png);
	background: rgba(0,0,0,.7);
	padding: 3px 8px;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 0.5;
	z-index: 2;
	cursor: pointer;
	color: #ccc;
}

.galleria-captionopen:hover
{
	background: #000;
	color: #fff;
}

.galleria-captionclose
{
	background: none;
	font-size: 18px;
	position: absolute;
	top: 0;
	right: 10px;
	cursor: pointer;
}

.galleria-captionclose:hover
{
	color: #ccc;
}

.galleria-progress.nocanvas
{
	width: 32px;
	height: 5px;
	background: rgba(255,255,255,.2);
	background: url( 20.png );
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 2;
	display: none;
}

.galleria-progress.nocanvas .galleria-progressbar
{
	height: 100%;
	width: 0;
	background: white;
}

.galleria-info
{
	position: absolute;
	overflow: hidden;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	background: url(bgie.png);
	background: url(bg.png) rgba(0,0,0,.6);
	z-index: 2;
}
.galleria-info-text
{
	text-align: center;
}
.galleria-info.toggler
{
	visibility: hidden;
}

.galleria-info.toggler.open
{
	visibility: visible;
}

.galleria-info-title
{
	font-family: "alternate-gothic-no3-regular";
    font-size: 25px;
    font-weight: normal;
    margin: 10px 14px;
    padding-right: 100px;
}
.galleria-info-description
{
    color: #999999;
    font-family: "alternate-gothic-no3-regular";
    font-size: 15px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 1.1px;
    margin: -10px 14px 10px;
    opacity: 0.7;
    padding-right: 100px;
}
.galleria-counter
{
	opacity: 0;
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 10px;
	z-index: 2;
	font-weight: bold;
}
.galleria-loader
{
	width: 48px;
	height: 48px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -24px 0 0 -24px;
	z-index: 2;
	display: none;
}

.galleria-loader.nocanvas
{
	width: 48px;
	height: 48px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -24px 0 0 -24px;
	z-index: 2;
	display: none;
	background: #000 url(loader.gif) no-repeat 50% 50%;
	opacity: .6;
	filter: alpha(opacity=60);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.galleria-image-nav
{
	position: absolute;
	top: 50%;
	margin-top: -18px;
	width: 100%;
	height: 36px;
	left: 0;
}

.galleria-image-nav-left, .galleria-image-nav-right
{
	cursor: pointer;
	width: 36px;
	height: 36px;
	position: absolute;
	left: 20px;
	z-index: 2000;
	background: url(../assets/scroller-icons.png) 0 center no-repeat;
	opacity: 1 !important;
}
.galleria-image-nav-right
{
	left: auto;
	right: 20px;
	background-image: url(../assets/scroller-icons.png);
	background-position: -85px center;
	z-index: 2000;
}
.galleria-container.notouch .galleria-image-nav-left:hover, .galleria-container.touch .galleria-image-nav-left:active
{
	opacity: .9 !important;
}
.galleria-container.notouch .galleria-image-nav-right:hover, .galleria-container.touch .galleria-image-nav-right:active
{
	opacity: .9 !important;
}

.galleria-thumb-nav-left, .galleria-thumb-nav-right
{
	cursor: pointer;
	display: none;
	background: url(thumbleft-white.png) 50% 50%;
	position: absolute;
	left: 3px;
	top: 3px; *top:1px;
*left:1px;
height:27px;
width:23px;
z-index:3;
}
.galleria-thumb-nav-right
{
	border-right: none;
	right: 3px; *right:1px;
left:auto;
background:url(thumbright-white.png)50%50%;
}
.galleria-thumbnails-container .disabled
{
	opacity: .2;
	filter: alpha(opacity=20);
	cursor: default;
}
.notouch .galleria-thumb-nav-left:hover, .notouch .galleria-thumb-nav-right:hover
{
	opacity: 1;
	filter: alpha(opacity=100);
	background-color: #222;
	background-color: rgba(255, 255, 255, .07);
}
.touch .galleria-thumb-nav-left:active, .touch .galleria-thumb-nav-right:active
{
	opacity: 1;
	filter: alpha(opacity=100);
	background-color: #111;
}
.notouch .galleria-thumbnails-container .disabled:hover
{
	opacity: .2;
	filter: alpha(opacity=20);
	background-color: transparent;
}

.galleria-carousel .galleria-thumb-nav-left, .galleria-carousel .galleria-thumb-nav-right
{
	display: block;
}
.galleria-carousel .galleria-thumbnails-list
{
	right: 28px;
	left: 28px;
}

#galleria
{
	height: 450px;
	position: relative;
	visibility: visible !important;
	z-index: 10;
}
.galleria_container.fullscreen #galleria
{
	z-index: 11001 !important;
}
.galleria_container .expanded_mail_link, .galleria_container .expanded_print_link
{
	display: none;
}
.galleria_container.fullscreen .social_expanded
{
	position: absolute;
    right: 6%;
    top: 13px;
    visibility: visible !important;
    width: 100px;
    z-index: 1001;
}
.galleria_container.fullscreen .social_expanded .share
{
	color: #FFFFFF;
	float: left;
	margin-right: 10px;
	position: relative;
	top: 3px;
}
.galleria_container.fullscreen .gallery_download
{
	background: url("/common/template/css/gallery/gallery_download_off.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 23px;
    position: absolute;
    right: 109%;
    text-indent: -1000em;
    top: 1px;
    visibility: visible !important;
    width: 23px;
    z-index: 1001;
}
.galleria_container.fullscreen .gallery_download:hover
{
	background: url("/common/template/css/gallery/gallery_download_on.png") no-repeat scroll 0 0px transparent;
}
.galleria_container.fullscreen .social_expanded .fb-share
{
	background: url("/common/template/css/gallery/gallery_facebook.png") no-repeat scroll 0 0px transparent;
	width: 23px;
	height: 23px;
	position: relative;
	float: left;
	margin-right: 5px;
}
.galleria_container.fullscreen .social_expanded .twitter-share
{
	background: url("/common/template/css/gallery/gallery_twitter.png") no-repeat scroll 0 0px transparent;
	width: 23px;
	height: 23px;
	position: relative;
	float: left;
}
.galleria_container.fullscreen .social_expanded .expanded_facebook_link img, .galleria_container.fullscreen .social_expanded .expanded_twitter_link img
{
	display: none;
}
.galleria-bar, .galleria-thumbnails, .galleria-info
{
	display: none !important;
}
.galleria_container .thumbnail_container
{
	bottom: 26px;
	position: relative;
	text-align: center;
	z-index: 1000;
}
.galleria_container .thumbnail_container span
{
	background-position: -51px 0;
	cursor: pointer;
	background-image: url("../assets/scroller-icons.png");
	background-repeat: no-repeat;
	display: inline-block!important;
	height: 7px;
	margin: 0 7px;
	position: relative;
	width: 7px;
	text-indent: -1000em;
	color: #FFFFFF;
}
.galleria_container .thumbnail_container span.active
{
	background-position: -58px 0 !important;
	cursor: default;
}
.fullscreen .thumbnail_container
{
	display: none;
}
.fullscreen .galleria-bar
{
	overflow: visible;
}
.fullscreen .galleria-bar, .fullscreen .galleria-thumbnails, .fullscreen .galleria-info
{
	display: block !important;
}
.fullscreen .galleria-info
{
	bottom: 0px !important;
	opacity: 1 !important;
}
.fullscreen .other_galleries_trigger
{
	background-color: #1C1C1C;
    bottom: 0;
    display: block !important;
    height: 40px;
    left: 65px;
    padding: 0 20px;
    position: absolute;
    z-index: 100;
}
.other_galleries
{
	background-color: #1A1A1A;
    bottom: 40px;
    left: 65px;
    overflow: visible;
    padding: 42px 70px 42px 42px;
    position: absolute;
}